.osy-combo select {
    border : 1px solid silver;
}
.osy-combo.error select {
    background-color: antiquewhite;
}
.osy-combo .osy-header .osy-btn {
    margin: -15px 0px 2px 10px;
    padding: 0px 5px;
}
